<mxfile host="Electron" agent="Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) draw.io/28.2.8 Chrome/140.0.7339.240 Electron/38.4.0 Safari/537.36" version="28.2.8">
  <diagram name="Page-1" id="page-1">
    <mxGraphModel dx="784" dy="671" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="850" pageHeight="1100" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="6" value="配置岗位需求" style="rounded=1;whiteSpace=wrap;html=1;fillColor=#FFFFFF;fontColor=#232F3E;fontSize=12;strokeColor=#3399FF;strokeWidth=2;" parent="1" vertex="1">
          <mxGeometry x="250" y="120" width="100" height="50" as="geometry" />
        </mxCell>
        <mxCell id="7" value="配置试题策略" style="rounded=1;whiteSpace=wrap;html=1;fillColor=#FFFFFF;fontColor=#232F3E;fontSize=12;strokeColor=#3399FF;strokeWidth=2;" parent="1" vertex="1">
          <mxGeometry x="250" y="180" width="100" height="50" as="geometry" />
        </mxCell>
        <mxCell id="9" value="在线答题" style="rounded=1;whiteSpace=wrap;html=1;fillColor=#FFFFFF;fontColor=#232F3E;fontSize=12;strokeColor=#3399FF;strokeWidth=2;" parent="1" vertex="1">
          <mxGeometry x="250" y="360" width="100" height="50" as="geometry" />
        </mxCell>
        <mxCell id="10" value="查看成绩与统计" style="rounded=1;whiteSpace=wrap;html=1;fillColor=#FFFFFF;fontColor=#232F3E;fontSize=12;strokeColor=#3399FF;strokeWidth=2;" parent="1" vertex="1">
          <mxGeometry x="250" y="240" width="100" height="50" as="geometry" />
        </mxCell>
        <mxCell id="11" value="提交试题反馈" style="rounded=1;whiteSpace=wrap;html=1;fillColor=#FFFFFF;fontColor=#232F3E;fontSize=12;strokeColor=#3399FF;strokeWidth=2;" parent="1" vertex="1">
          <mxGeometry x="250" y="300" width="100" height="50" as="geometry" />
        </mxCell>
        <mxCell id="12" value="题库管理与题目淘汰" style="rounded=1;whiteSpace=wrap;html=1;fillColor=#FFFFFF;fontColor=#232F3E;fontSize=12;strokeColor=#3399FF;strokeWidth=2;" parent="1" vertex="1">
          <mxGeometry x="250" y="420" width="100" height="50" as="geometry" />
        </mxCell>
        <mxCell id="13" value="企业接入与运营配置" style="rounded=1;whiteSpace=wrap;html=1;fillColor=#FFFFFF;fontColor=#232F3E;fontSize=12;strokeColor=#3399FF;strokeWidth=2;" parent="1" vertex="1">
          <mxGeometry x="250" y="490" width="100" height="50" as="geometry" />
        </mxCell>
        <mxCell id="14" style="endArrow=none;html=1;rounded=0;strokeColor=#232F3E;strokeWidth=2;exitX=0.5;exitY=0.5;entryX=0;entryY=0.5;exitDx=0;exitDy=0;exitPerimeter=0;" parent="1" source="dYsEw_TpROWio0KKOCtD-22" target="6" edge="1">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="170" y="180" as="sourcePoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="15" style="endArrow=none;html=1;rounded=0;strokeColor=#232F3E;strokeWidth=2;exitX=0.5;exitY=0.5;entryX=0;entryY=0.5;exitDx=0;exitDy=0;exitPerimeter=0;" parent="1" source="dYsEw_TpROWio0KKOCtD-22" target="7" edge="1">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="170" y="180" as="sourcePoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="16" style="endArrow=none;html=1;rounded=0;strokeColor=#232F3E;strokeWidth=2;exitX=0.5;exitY=0.5;entryX=0;entryY=0.5;exitDx=0;exitDy=0;exitPerimeter=0;" parent="1" source="dYsEw_TpROWio0KKOCtD-22" target="10" edge="1">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="170" y="180" as="sourcePoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="17" style="endArrow=none;html=1;rounded=0;strokeColor=#232F3E;strokeWidth=2;exitX=0.5;exitY=0.5;entryX=0;entryY=0.5;exitDx=0;exitDy=0;exitPerimeter=0;" parent="1" source="dYsEw_TpROWio0KKOCtD-22" target="11" edge="1">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="170" y="180" as="sourcePoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="18" style="endArrow=none;html=1;rounded=0;strokeColor=#232F3E;strokeWidth=2;exitX=0.5;exitY=0.5;entryX=1;entryY=0.5;exitDx=0;exitDy=0;exitPerimeter=0;" parent="1" source="dYsEw_TpROWio0KKOCtD-23" target="9" edge="1">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="650" y="180" as="sourcePoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="19" style="endArrow=none;html=1;rounded=0;strokeColor=#232F3E;strokeWidth=2;exitX=0.5;exitY=0.5;entryX=1;entryY=0.5;exitDx=0;exitDy=0;exitPerimeter=0;" parent="1" source="dYsEw_TpROWio0KKOCtD-23" target="10" edge="1">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="650" y="180" as="sourcePoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="20" style="endArrow=none;html=1;rounded=0;strokeColor=#232F3E;strokeWidth=2;exitX=0.5;exitY=0.5;entryX=1;entryY=0.5;exitDx=0;exitDy=0;exitPerimeter=0;" parent="1" source="dYsEw_TpROWio0KKOCtD-23" target="11" edge="1">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="650" y="180" as="sourcePoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="21" style="endArrow=none;html=1;rounded=0;strokeColor=#232F3E;strokeWidth=2;exitX=0.5;exitY=0.5;entryX=1;entryY=0.5;entryDx=0;entryDy=0;exitDx=0;exitDy=0;exitPerimeter=0;" parent="1" source="dYsEw_TpROWio0KKOCtD-27" target="12" edge="1">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="410" y="490" as="sourcePoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="22" style="endArrow=none;html=1;rounded=0;strokeColor=#232F3E;strokeWidth=2;exitX=0.5;exitY=0.5;entryX=1;entryY=0.5;entryDx=0;entryDy=0;exitDx=0;exitDy=0;exitPerimeter=0;" parent="1" source="dYsEw_TpROWio0KKOCtD-27" target="13" edge="1">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="410" y="490" as="sourcePoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="dYsEw_TpROWio0KKOCtD-22" value="招聘企业 HR" style="shape=umlActor;verticalLabelPosition=bottom;verticalAlign=top;html=1;fillColor=#f0a30a;strokeColor=#BD7000;fontColor=#000000;" vertex="1" parent="1">
          <mxGeometry x="130" y="210" width="30" height="60" as="geometry" />
        </mxCell>
        <mxCell id="dYsEw_TpROWio0KKOCtD-23" value="应聘者" style="shape=umlActor;verticalLabelPosition=bottom;verticalAlign=top;html=1;fillColor=#f0a30a;fontColor=#000000;strokeColor=#BD7000;" vertex="1" parent="1">
          <mxGeometry x="440" y="295" width="30" height="60" as="geometry" />
        </mxCell>
        <mxCell id="dYsEw_TpROWio0KKOCtD-27" value="平台管理员" style="shape=umlActor;verticalLabelPosition=bottom;verticalAlign=top;html=1;fillColor=#f0a30a;fontColor=#000000;strokeColor=#BD7000;" vertex="1" parent="1">
          <mxGeometry x="440" y="450" width="30" height="60" as="geometry" />
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
